How to update my pfsense 2.3.1-RELEASE (amd64)



  • I have this pfsense firewall installed 2.3.1-RELEASE (amd64). My problem is that i cannot update the newest version not even open the Installed Packages or Available Packages it always says "Unable to retrieve package information". Is there any chance to update my pfsense version 2.3.1 without re-installing the pfsense software? Is there a patch or somethin that can update my version? My pfsense 2.3.2 release works fine, i dont have problem with that. Appreciate your help. Thanks.


  • LAYER 8 Netgate

    NanoBSD? What are your firewall DNS settings?


Log in to reply